Skip to main content
GET
/
v2
/
session
/
apps
/
{appID}
/
config
/
groups
/
{groupName}
Get group
curl --request GET \
  --url https://api.prelude.dev/v2/session/apps/{appID}/config/groups/{groupName} \
  --header 'Authorization: Bearer <token>'
{
  "name": "<string>",
  "scopes": [
    "<string>"
  ],
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

appID
string
required

The id of the app the request refers to. An application's unique identifier.

Examples:

"54e9ujn"

"fvua38g"

groupName
string
required

The name of the group the request refers to. A group name, unique per application.

Maximum string length: 64
Pattern: ^[a-zA-Z0-9\-_]+$
Example:

"admins"

Response

OK

name
string
required

A group name, unique per application.

Maximum string length: 64
Pattern: ^[a-zA-Z0-9\-_]+$
Example:

"admins"

scopes
string[]
required
Example:
["read", "write"]
created_at
string<date-time>
required
updated_at
string<date-time>
required